
[SkinInfo]

Title=Moonshell Element Titanium Final 2 Build 3
Author=GCTonyHawk7
LastUpdate=7/22/07

; --------------------

[Boot]

hiddenAboutWindow=1
hiddenHelpWindow=1

; --------------------

[ColorCoordination]

DesktopBG=-1

TitleA_Bright=-1
TitleA_Dark=-1
TitleA_BG=-1
TitleA_Text=ffffff
TitleA_TextShadow=323839

TitleD_Bright=-1
TitleD_Dark=-1
TitleD_BG=-1
TitleD_Text=FFFFFF

ScrollBar=-1

FrameBright=475052
FrameDark=909fa4

ClientBG=ffffff
ClientText=ffffff

FileSelectBG=1e2729
FileSelectText=e1e6e8
FileSelectCursor=-1
FileSelectPlay=-1

TextViewBG=-ffffff
TextViewText=ffffff

ProgressEnd=-1
ProgressLast=-1

; --------------------

[OverrideWindowRect_About]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_Help]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_PlayControl]
x=0
y=145
w=256
h=32
DisabledCloseButton=0

[OverrideWindowRect_FileSelect]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_DateTime]
x=91
y=2
w=170
h=0
DisabledCloseButton=1

[OverrideWindowRect_PicView]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_TextView]
x=-1
y=-1
w=-1
h=177
DisabledCloseButton=0

[OverrideWindowRect_Progress]
x=0
y=145
w=257
h=-1
DisabledCloseButton=0

[OverrideWindowRect_SetNext]
x=159
y=60
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_FileInfo]
x=256
y=192
w=200
h=-1
DisabledCloseButton=0
